/**
  ******************************************************************************
  * @file    ms32f0xx_it.h
  * @author  sinomcu.com-AE
  * @brief   Header file of ms32f0xx_it.c file.
  *   
  ******************************************************************************
  * @attention 
  *                           DISCLAIMER
  * The present firmware which is for guidance only aims at providing customers
  * with coding information regarding their products in order for them to save
  * time. As a result, sinomcu.com shall not be held liable for any direct,indirect
  * or consequential damages with respect to any claims arising from the content 
  * of such firmware and/or the use made by customers of the coding information 
  * contained herein in connection with their products.
  *
  * <h2><center>&copy; Copyright (c) 2021 sinomcu.com All rights reserved.</center></h2>
  *
  ******************************************************************************
  */
 
#ifndef __MS32F0XX_IT_H
#define __MS32F0XX_IT_H

#ifdef __cplusplus
extern "C" {
#endif 

#include "ms32f0xx.h"

void NMI_Handler(void);
void HardFault_Handler(void);
void SVC_Handler(void);
void PendSV_Handler(void);
void SysTick_Handler(void);

void DMA1_Channel2_3_IRQHandler(void);
void USART1_IRQHandler(void);

#ifdef __cplusplus
}
#endif

#endif /* __MS32F0XX_IT_H */

/******************************** END OF FILE *********************************/
